Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155804 - Samba startup script wants to write to smb.conf
Summary: Samba startup script wants to write to smb.conf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-23 13:41 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-29 18:11:34 UTC


Attachments (Terms of Use)

Description Ivan Gyurdiev 2005-04-23 13:41:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
audit(1114263344.179:0): avc:  denied  { write } for  pid=4492 exe=/bin/bash name=smb.conf dev=dm-0 ino=669012 scontext=root:system_r:initrc_t tcontext=root:object_r:samba_etc_t tclass=file


Version-Release number of selected component (if applicable):
selinux-policy-strict-1.23.12-1

How reproducible:
Always

Steps to Reproduce:
Restart samba.

Additional info:

Comment 1 Daniel Walsh 2005-04-25 19:26:18 UTC
Fixed in selinux-policy-strict-1.23.13-2


Note You need to log in before you can comment on or make changes to this bug.